@charset "utf-8";
.style5 {
	color: #1f1f94;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

body {
	background-color: #3366cc;
	margin-left: 0px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F00;
	text-align: center;
}

a:link {
	color: #1f1f94;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #1f1f94;
}
a:hover {
	text-decoration: none;
	color: #00FFFF;
}
a:active {
	text-decoration: none;
	color: #1f1f94;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #1f1f94;
}


.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1f1f94;
	font-size: 9pt;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #1f1f94;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #1f1f94;
}
.style6 {
	color: #1f1f94;
}
.style8 {
	color: #000;
}
.style7 {
	color: #000;
	font-size: 18pt;
}
.style7 {
	font-weight: normal;
	font-size: 16pt;
}
